Do I need a specific version of Storage Sync or other Egnyte applications to use non-inherited permissions?

No, non-inherited permissions work with all the existing versions of Egnyte applications, including Storage Sync.

Egnyte Community

Egnyte Community

Want to connect with other Egnyte users and our Egnyte team? Share ideas and ask questions in our Community .